@charset "UTF-8";
/*-- foundationフォルダの中の_index.scss --*/
@font-face {
  font-family: "Zen Maru Gothic";
  font-weight: 500;
  font-display: swap;
  src: url(../font/ZenMaruGothic-Medium-Subset.woff2) format("woff2"), url(../font/ZenMaruGothic-Medium-Subset.woff) format("woff");
}
@font-face {
  font-family: "Zen Maru Gothic";
  font-weight: 700;
  font-display: swap;
  src: url(../font/ZenMaruGothic-Bold-Subset.woff2) format("woff2"), url(../font/ZenMaruGothic-Bold-Subset.woff) format("woff");
}
@font-face {
  font-family: "Zen Maru Gothic";
  font-weight: 900;
  font-display: swap;
  src: url(../font/ZenMaruGothic-Black-Subset.woff2) format("woff2"), url(../font/ZenMaruGothic-Black-Subset.woff) format("woff");
}
@font-face {
  font-family: "Zen Maru Gothic ALL";
  font-weight: 700;
  font-display: swap;
  src: url(../font/ZenMaruGothic-Bold.woff2) format("woff2"), url(../font/ZenMaruGothic-Bold.woff) format("woff");
}
@font-face {
  font-family: "Roboto";
  font-weight: 700;
  font-display: swap;
  src: url(../font/Roboto-Bold-Subset.woff2) format("woff2"), url(../font/Roboto-Bold-Subset.woff) format("woff");
}
@font-face {
  font-family: "Roboto";
  font-weight: 900;
  font-display: swap;
  src: url(../font/Roboto-Black-Subset.woff2) format("woff2"), url(../font/Roboto-Black-Subset.woff) format("woff");
}
@font-face {
  font-family: "NotoSansJP";
  font-weight: 700;
  font-display: swap;
  src: url(../font/NotoSansJP-Bold-Subset.woff2) format("woff2"), url(../font/NotoSansJP-Bold-Subset.woff) format("woff");
}
body {
  color: #333;
  background: #effbff;
  font-family: "Zen Maru Gothic", sans-serif;
  -webkit-text-size-adjust: none;
  font-size: 18px;
  font-weight: 500;
}

body,
h1,
h2,
h3,
h4,
h5,
table,
th,
td,
ul,
li,
ol,
dl,
dt,
dd,
form,
fieldset,
p,
figure {
  margin: 0px;
  padding: 0px;
  font-weight: 500;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
  font-size: 18px;
  line-height: 1.78;
  letter-spacing: 0.05em;
  text-underline-offset: 3px;
}
@media only screen and (max-width: 350px) {
  body,
  h1,
  h2,
  h3,
  h4,
  h5,
  table,
  th,
  td,
  ul,
  li,
  ol,
  dl,
  dt,
  dd,
  form,
  fieldset,
  p,
  figure {
    font-size: 14px;
  }
}

table {
  border-collapse: collapse;
}

a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
}
a img {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

input,
textArea,
select,
button {
  background: none;
  margin: 0px;
  outline: none;
  padding: 0px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: normal;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
  -webkit-appearance: none;
}

select {
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
}

button {
  cursor: pointer;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/*                link
======================================================= */
a {
  color: #7b3b3b;
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
/*-- componentフォルダの中の_index.scss --*/
.c-main-cont-container {
  width: calc(100% - 320px);
  margin-left: 320px;
}
@media only screen and (max-width: 1800px) {
  .c-main-cont-container {
    width: calc(100% - 280px);
    margin-left: 290px;
  }
}
@media only screen and (max-width: 1271px) {
  .c-main-cont-container {
    width: 100%;
    margin: 0;
  }
}

.c-width {
  margin-left: auto;
  margin-right: auto;
  max-width: 1540px;
  padding: 0 50px;
  width: 100%;
}
@media only screen and (max-width: 1900px) {
  .c-width {
    padding: 0 30px;
  }
}
@media only screen and (max-width: 1440px) {
  .c-width {
    padding: 0 30px;
    padding: 0 30px;
  }
}
@media only screen and (max-width: 767px) {
  .c-width {
    padding: 0 26px;
  }
}
@media only screen and (max-width: 399px) {
  .c-width {
    padding: 0 12px;
  }
}
.c-width--nallow {
  max-width: 1156px;
}
.c-width--wide {
  max-width: 1700px;
}

/*-- utilityフォルダの中の_index.scss --*/
@media only screen and (min-width: 1024px) {
  .u-pc-hide {
    display: none;
  }
}

@media only screen and (max-width: 1023px) {
  .u-tb-show {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .u-tb-hide {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .u-sp-hide {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .u-pc {
    display: none !important;
  }
}

@media only screen and (min-width: 768px) {
  .u-sp {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .u-sp-show {
    display: block;
  }
}

.u-sp-space {
  display: none;
}
@media only screen and (max-width: 767px) {
  .u-sp-space {
    display: inline;
  }
}

.u-txt-left {
  text-align: left;
}

.u-txt-center {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .u-txt-center.--sp {
    text-align: left;
  }
}

.u-txt-right {
  text-align: right;
}

@media only screen and (max-width: 1279px) {
  .u-block-center-tb {
    margin-left: auto;
    margin-right: auto;
  }
}

.u-ml-auto {
  margin-left: auto;
}

.u-mr-auto {
  margin-right: auto;
}

.u-ib {
  display: inline-block;
}

@media only screen and (max-width: 767px) {
  .u-ib-sp {
    display: inline-block;
  }
}

.u-bold {
  font-weight: 700;
}

a.u-link-txt {
  text-decoration: underline;
  color: Blue;
  font-weight: 700;
}

.u-bg-light-sky {
  background-color: blue;
}

.u-bg-white {
  background-color: #fff;
}

.u-mt8 {
  margin-top: 8px;
}

.u-mt16 {
  margin-top: 16px;
}

.u-mt18 {
  margin-top: 0.9375vw;
}
@media only screen and (max-width: 1279px) {
  .u-mt18 {
    margin-top: 2.34375vw;
  }
}
@media only screen and (max-width: 767px) {
  .u-mt18 {
    margin-top: 4.8vw;
  }
}

.u-mt20 {
  margin-top: 1.0416666667vw;
}
@media only screen and (max-width: 1279px) {
  .u-mt20 {
    margin-top: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .u-mt20 {
    margin-top: 5.3333333333vw;
  }
}

.u-mt24 {
  margin-top: 1.25vw;
}
@media only screen and (max-width: 1279px) {
  .u-mt24 {
    margin-top: 3.125vw;
  }
}
@media only screen and (max-width: 767px) {
  .u-mt24 {
    margin-top: 6.4vw;
  }
}

.u-mt30 {
  margin-top: 1.5625vw;
}
@media only screen and (max-width: 1279px) {
  .u-mt30 {
    margin-top: 3.90625vw;
  }
}

.u-mt32 {
  margin-top: 1.6666666667vw;
}
@media only screen and (max-width: 1279px) {
  .u-mt32 {
    margin-top: 3.6458333333vw;
  }
}

.u-mt35 {
  margin-top: 1.8229166667vw;
}

.u-mt40 {
  margin-top: 40px;
}

.u-mt48 {
  margin-top: 48px;
}

.u-mt56 {
  margin-top: 56px;
}

.u-mt64 {
  margin-top: 64px;
}

.u-mt72 {
  margin-top: 3.75vw;
}
@media only screen and (max-width: 767px) {
  .u-mt72 {
    margin-top: 14.4vw;
  }
}

.u-mt80 {
  margin-top: 80px;
}

.u-mt82 {
  margin-top: 4.2708333333vw;
}

.u-mt88 {
  margin-top: 88px;
}

.u-mt96 {
  margin-top: 96px;
}

.u-mt100 {
  margin-top: 5.2083333333vw;
}

.u-mt104 {
  margin-top: 104px;
}

.u-mt112 {
  margin-top: 112px;
}

.u-mt120 {
  margin-top: 120px;
}

.u-mb80 {
  margin-bottom: 4.1666666667vw;
}

.u-ml8 {
  margin-left: 8px;
}

.u-ml16 {
  margin-left: 16px;
}

.u-ml24 {
  margin-left: 24px;
}

.u-ml32 {
  margin-left: 32px;
}

.u-ml40 {
  margin-left: 40px;
}

.u-ml48 {
  margin-left: 48px;
}

.u-ml56 {
  margin-left: 56px;
}

.u-ml64 {
  margin-left: 64px;
}

.u-ml72 {
  margin-left: 72px;
}

.u-ml80 {
  margin-left: 80px;
}

.u-ml88 {
  margin-left: 88px;
}

.u-ml96 {
  margin-left: 96px;
}

.u-ml104 {
  margin-left: 104px;
}

.u-ml112 {
  margin-left: 112px;
}

.u-ml120 {
  margin-left: 120px;
}

/*-- layoutフォルダの中の_index.scss --*/
.l-wrap {
  overflow: hidden;
}

.l-header {
  position: fixed;
  left: 0;
  top: 0;
  background-color: #fff;
  width: 320px;
  height: 100vh;
  padding-top: 47px;
  overflow-y: auto;
  padding: 56px 22px 30px;
  z-index: 999;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
@media only screen and (max-height: 950px) {
  .l-header {
    padding: 20px 22px 20px;
  }
}
@media only screen and (max-width: 1800px) {
  .l-header {
    width: 280px;
  }
}
@media only screen and (max-width: 1271px) {
  .l-header {
    top: 0;
    left: 0;
    height: 60px;
    width: 100vw;
    padding: 0 31px;
    overflow-y: hidden;
    background-color: transparent;
  }
}
@media only screen and (max-width: 767px) {
  .l-header {
    height: 48px;
    padding: 0 14px;
  }
}
@media only screen and (max-width: 1271px) {
  .l-header.is-scroll {
    background-color: #fff;
  }
}

.p-header-main-logo {
  text-align: center;
}
@media only screen and (max-height: 900px) {
  .p-header-main-logo {
    max-width: 50%;
    margin: auto;
  }
}

.p-header-sub-logo {
  margin-top: 7px;
  text-align: center;
}
@media only screen and (max-height: 900px) {
  .p-header-sub-logo {
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 1271px) {
  .p-header-sub-logo {
    text-align: left;
    margin-left: 0;
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-header-sub-logo {
    margin-top: 3px;
  }
}

.p-header-sub-logo__link {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media only screen and (min-width: 768px) {
  .p-header-sub-logo__link:hover {
    opacity: 0.6;
  }
}

.p-period {
  margin-top: 17px;
}

.p-period__head {
  font-size: 16px;
  padding: 6px 5px 5px;
  border-top: solid #7b3b3b 2px;
  border-bottom: solid #7b3b3b 2px;
  font-weight: bold;
  text-align: center;
}

@media only screen and (max-width: 1271px) {
  .l-header__pc {
    display: none;
  }
}

@media only screen and (min-width: 1272px) {
  .l-header__sp {
    display: none;
  }
}

.p-period__content {
  margin-top: 6px;
}

.p-period__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-period__row + .p-period__row {
  margin-top: -12px;
}

.p-period__date {
  font-size: 48px;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
  line-height: 1.3;
}
@media only screen and (max-height: 900px) {
  .p-period__date {
    font-size: 40px;
  }
}
@media only screen and (max-width: 1800px) {
  .p-period__date {
    font-size: 40px;
  }
}
.p-period__date--to {
  position: relative;
  padding-left: 46px;
}
.p-period__date--to::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0px;
  width: 38px;
  height: auto;
  aspect-ratio: 38/12;
  background-image: url("../media/images/home/date_to.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.p-period__day {
  display: inline-block;
  position: relative;
  margin-left: 8px;
  background-color: #7b3b3b;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  min-width: 28px;
  height: auto;
  aspect-ratio: 1/1;
  z-index: 0;
}

.p-period__day-text {
  position: absolute;
  top: 45%;
  left: 52%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  font-family: "NotoSansJP", sans-serif;
  font-weight: bold;
  z-index: 1;
}

.p-header-nav {
  margin-top: 26px;
}
@media only screen and (max-height: 950px) {
  .p-header-nav {
    margin-top: 15px;
  }
}

.p-header-nav__item + .p-header-nav__item {
  margin-top: 16px;
}

.p-header-nav__link {
  position: relative;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.01em;
  line-height: 1.45;
  padding-right: 25px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media only screen and (min-width: 768px) {
  .p-header-nav__link:hover {
    opacity: 0.6;
  }
}
.p-header-nav__link::before {
  content: "";
  position: absolute;
  top: 55%;
  right: 0;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 17px;
  height: auto;
  aspect-ratio: 17/12;
  background-image: url("../media/images/common/nav-arrow_01.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.p-header-nav__btn-list {
  margin-top: 32px;
}

.p-header-nav__btn-item + .p-header-nav__btn-item {
  margin-top: 16px;
}

.p-header-nav__btn {
  display: block;
  color: #52462A;
  background: #fdffc5;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(253, 255, 197)), to(rgb(216, 178, 110)));
  background: linear-gradient(180deg, rgb(253, 255, 197) 0%, rgb(216, 178, 110) 100%);
  padding: 15px;
  text-align: center;
  border-radius: 5px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media only screen and (max-height: 900px) {
  .p-header-nav__btn {
    padding: 10px 15px;
  }
}
@media only screen and (min-width: 768px) {
  .p-header-nav__btn:hover {
    opacity: 0.7;
  }
}
.p-header-nav__btn--contact {
  background: #a82525;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(196, 202, 83)), to(rgb(114, 136, 17)));
  background: linear-gradient(180deg, rgb(196, 202, 83) 0%, rgb(114, 136, 17) 100%);
}
.p-header-nav__btn--contact .p-header-nav__btn-text {
  color: #fff;
}
.p-header-nav__btn--contact .p-header-nav__btn-text::before {
  background-image: url("../media/images/common/icon_contact.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 29px;
  top: 57%;
  aspect-ratio: 29/25;
}

.p-header-nav__btn-text {
  font-weight: bold;
  letter-spacing: 0.08em;
  font-size: 26px;
  padding-right: 32px;
}
@media only screen and (max-height: 900px) {
  .p-header-nav__btn-text {
    font-size: 23px;
  }
}
.p-header-nav__btn-text {
  position: relative;
}
.p-header-nav__btn-text::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  right: 0;
  width: 22px;
  height: auto;
  aspect-ratio: 22/24;
  background-image: url("../media/images/common/icon_benefits.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.l-footer {
  background-color: #eff1d9;
  padding: 63px 0 81px;
}
@media only screen and (max-width: 767px) {
  .l-footer {
    padding: 70px 0 85px;
  }
}

.l-footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1318px;
}
@media only screen and (max-width: 1400px) {
  .l-footer__inner {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media only screen and (max-width: 1023px) {
  .l-footer__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media only screen and (max-width: 1600px) {
  .l-footer__right {
    margin-left: 20px;
  }
}
@media only screen and (max-width: 1023px) {
  .l-footer__right {
    margin-left: 0;
    margin-top: 56px;
  }
}

@media only screen and (max-width: 1400px) {
  .l-footer__logo-wrap {
    max-width: 200px;
  }
}
@media only screen and (max-width: 1023px) {
  .l-footer__logo-wrap {
    max-width: none;
  }
}
@media only screen and (max-width: 767px) {
  .l-footer__logo-wrap {
    margin-top: 25px;
  }
}

.l-footer__company {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 767px) {
  .l-footer__company {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

.l-footer__company-catch {
  font-weight: bold;
  font-size: 32px;
  margin-left: 40px;
  color: #7b3b3b;
}
@media only screen and (max-width: 1600px) {
  .l-footer__company-catch {
    margin-left: 20px;
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .l-footer__company-catch {
    margin-left: 0;
    font-size: 18px;
    text-align: center;
  }
}

.l-footer__link-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 32px;
}
@media only screen and (max-width: 1400px) {
  .l-footer__link-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 7px 23px;
  }
}
@media only screen and (max-width: 1023px) {
  .l-footer__link-list {
    display: none;
  }
}
.l-footer__link-list--sp {
  display: none;
}
@media only screen and (max-width: 1023px) {
  .l-footer__link-list--sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.l-footer__link-list--sp {
  margin-top: 40px;
  gap: 7px 23px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.l-footer__link-item {
  position: relative;
}
.l-footer__link-item + .l-footer__link-item {
  margin-left: 16px;
  padding-left: 16px;
}
@media only screen and (max-width: 1600px) {
  .l-footer__link-item + .l-footer__link-item {
    margin-left: 8px;
    padding-left: 8px;
  }
}
@media only screen and (max-width: 1400px) {
  .l-footer__link-item + .l-footer__link-item {
    margin: 0;
    padding: 0;
  }
}
.l-footer__link-item + .l-footer__link-item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0px;
  width: 2px;
  height: 22px;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background-color: #7b3b3b;
}
@media only screen and (max-width: 1400px) {
  .l-footer__link-item + .l-footer__link-item::before {
    content: none;
  }
}

.l-footer__link {
  font-weight: bold;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media only screen and (min-width: 768px) {
  .l-footer__link:hover {
    opacity: 0.6;
  }
}
@media only screen and (max-width: 1023px) {
  .l-footer__link {
    font-weight: 500;
  }
}

@media only screen and (max-width: 1023px) {
  .p-footer-cta__pc {
    display: none;
  }
}

.p-footer-cta__sp {
  display: none;
}
@media only screen and (max-width: 1023px) {
  .p-footer-cta__sp {
    display: block;
  }
}

.p-footer-cta__sub-head {
  font-size: 20px;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}
@media only screen and (max-width: 1600px) {
  .p-footer-cta__sub-head {
    font-size: 18px;
  }
}
@media only screen and (max-width: 1023px) {
  .p-footer-cta__sub-head {
    font-size: 20px;
    white-space: normal;
  }
}

.p-footer-cta__head {
  font-size: 32px;
  text-align: center;
  color: #c50404;
  font-weight: 900;
}

.p-footer-cta__btn-wrap {
  margin: 16px auto 0;
  max-width: 800px;
}

.p-footer-cta__btn {
  display: block;
  background-color: #7f1616;
  border-radius: 5px;
  padding: 19px 10px 18px;
  text-align: center;
  border: solid 3px #7f1616;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
@media only screen and (min-width: 768px) {
  .p-footer-cta__btn:hover {
    background-color: #fff;
  }
  .p-footer-cta__btn:hover .p-footer-cta__btn-text {
    color: #7f1616;
  }
}

.p-footer-cta__btn-text {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
@media only screen and (max-width: 767px) {
  .p-footer-cta__btn-text {
    font-size: 18px;
  }
}

.l-sp-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  height: 100dvh;
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), color-stop(60%, rgb(255, 255, 255)), to(rgba(255, 255, 255, 0.89)));
  background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 60%, rgba(255, 255, 255, 0.89) 100%);
  padding-top: 48px;
  z-index: 998;
  -webkit-transform: translate(0, -100%);
          transform: translate(0, -100%);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
.l-sp-menu.is-open {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.l-sp-menu__inner {
  padding: 151px 0 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}

.l-sp-menu__item + .l-sp-menu__item {
  margin-top: 24px;
}

.l-sp-menu__link-link {
  display: block;
}

.l-sp-menu__link-text {
  font-size: 30px;
  font-weight: bold;
  position: relative;
  padding-right: 40px;
}
@media only screen and (max-width: 767px) {
  .l-sp-menu__link-text {
    font-size: 20px;
    padding-right: 20px;
  }
}
.l-sp-menu__link-text::before {
  content: "";
  position: absolute;
  top: 55%;
  right: 0;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 22px;
  height: auto;
  aspect-ratio: 17/12;
  background-image: url("../media/images/common/nav-arrow_01.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media only screen and (max-width: 767px) {
  .l-sp-menu__link-text::before {
    width: 12px;
  }
}

.l-sp-menu-btn {
  position: fixed;
  right: 16px;
  top: 20px;
  width: 24px;
  height: 16px;
  z-index: 1000;
  display: none;
}
@media only screen and (max-width: 1271px) {
  .l-sp-menu-btn {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .l-sp-menu-btn {
    top: 16px;
  }
}
.l-sp-menu-btn.is-open .l-sp-menu-btn__border--01 {
  -webkit-transform: translate(0, 6px) rotate(45deg);
          transform: translate(0, 6px) rotate(45deg);
}
.l-sp-menu-btn.is-open .l-sp-menu-btn__border--02 {
  opacity: 0;
}
.l-sp-menu-btn.is-open .l-sp-menu-btn__border--03 {
  -webkit-transform: translate(0, -11px) rotate(-45deg);
          transform: translate(0, -11px) rotate(-45deg);
}

.l-sp-menu-btn__border {
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #0b3083;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}
.l-sp-menu-btn__border--01 {
  top: 0;
}
.l-sp-menu-btn__border--02 {
  top: 50%;
}
.l-sp-menu-btn__border--03 {
  top: 100%;
}